/*current 2019 file; rev 12-31-19*/
/* Reset elements */

/* html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	background:transparent;
} */

/* remember to define focus styles!
:focus {
	outline: 0;
} */

/* tables still need 'cellspacing="0"' in the markup */
/* rev 8-22-19 */

@import url('https://fonts.googleapis.com/css?family=Cabin|Carme|Lato');

body {
	line-height: 1;
	margin:0;
	padding: 0;
}

html {
    overflow-y: scroll;
}

.syllabus2 {
	font-family: 'Lato', Geneva, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: normal;
	line-height: 1.5;
	color: #000000;
	background-color: #FFFFFF;
}

table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	/* padding: 0; */
	/* border: 0; */
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: top;
	background:transparent;
}

p {
	padding: 0;
	vertical-align: baseline;
}

p.indent {
	text-indent: 3em;
	margin-top: 1em;
	margin-botttem: 0em;
	text-align: justify;
}
.ind {
	text-indent: 3em;
	margin-top: 1em;
	margin-botttem: 0em;
	text-align: justify;
}
/*
.ind {
	text-indent: 24px;
}
*/
li {
	text-indent: -3px;
	padding-top: 2px;
	padding-right: 16px;
	padding-bottom: 4px;
	padding-left: 4px;
	line-height: 1.5;
	margin-left: 16px;
	}

ol {
	list-style-image: none;
	list-style-type: none;
}

ul {
	list-style-type: none;
	margin-left: 18px;
	padding-left: 12px;
	padding-right: 10px;
}

ul.n{
	list-style-type: none;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-left: 8px}

ul.a {
	list-style-type: square;
	list-style-position: outside;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 6px;
	text-indent: -16px;
	line-height: 18px;
	margin-left: 16px;
}

.ul-none li {
	list-style-type: none;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-left: 8px}

.list li {
	list-style-type: square;
	list-style-position: outside;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 6px;
	text-indent: -3px;
	line-height: 1.5;
	margin-left: 8px;
	text-align: justify;
}

.ol-list li{
	list-style-type: decimal;
	list-style-position: outside;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 4px;
	text-indent: -4px;
	line-height: 16px;
	margin-left: 12px;
}
/*
hr {
	color: #333333;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:8px;
	margin-top: 4px;
	height: 1px;
	border-style: solid;
	border-width: 1px;
}
*/
a:link {
	text-decoration: none;
	color: #01376C
}
a:visited {
	color:  #01376C;
	text-decoration: none
}
a:active {
	color: #01488A;
	text-decoration: none
}
a:hover {
	color: #414457;
	text-decoration: none;
	background-color: #EBEBEB;
}

.center {
text-align: center;
margin-left:auto;
margin-right:auto;
width:auto;
}

.outline1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	background-color: #FFFFFF;
	list-style-type: square;
	line-height: 20px;
}

.bodytext {
	font-family: 'Carme', Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	list-style-type: none;
	font-weight: 400;
	line-height: 16px;
}

.smbodytext {
	font-family: 'Carme', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
}

.boxhome {
	border: 1px solid #999999;
	list-style-type: none;
	line-height: 1.4;
	margin-top: 4px;
	margin-bottom: 4px;
	width: auto;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 2px;
}

.box {
	font-family: 'Lato', Geneva, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: normal;
	line-height: 1.5;
	border: 1px solid #818181;
	list-style-type: none;
	text-align: left;
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	height: 100%;
}

.box2 {
	font-family: 'Carme', Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	line-height: 1.25;
	border: 1px solid #818181;
	list-style-type: none;
	text-align: left;
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	height: 100%;
}

.weekbox
{
	background: white;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin: 2px;
}

.block {
	font-family: 'Carme', Geneva, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	border: 1px solid #999999;
	font-weight: 400;
	text-decoration: none;
	margin-left: 24px;
	margin-top: 12px;
	margin-right: 24px;
	margin-bottom: 12px;
	line-height: 1.5;
	text-align: justify;
	padding: 6px;
}

.box1 {
	border: 1px solid #999999;
	list-style-type: none;
	line-height: 18px;
	font-family: 'Lato', Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-top: 4px;
	margin-right: 24px;
	margin-bottom: 4px;
	margin-left: 24px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
}

.blocklist {
	font-family: 'Carme', Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #030303;
	text-decoration: none;
	text-align: left;
	padding: 2px 10px 2px 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 18px;
	margin-right: 5px;
	text-indent: -15px;
	font-weight: 700;
}
.blocklist2 {
	font-family: 'Carme', Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #030303;
	text-decoration: none;
	text-align: left;
	padding: 4px 10px 4px 10px;
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 16px;
	margin-right: 2px;
	text-indent: -18px;
	font-weight: 500;
	list-style-type: none;
}

.blocklist-sm {
	font-family: 'Carme', Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #030303;
	text-decoration: none;
	text-align: left;
	padding: 4px 10px 4px 10px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: 16px;
	margin-right: 2px;
	text-indent: -18px;
	font-weight: 400;
	list-style-type: none;
}

.smdisplay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none
}

.heading-home {	
	font-family: 'Carme', Geneva, Arial, Helvetica, sans-serif;
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 1.4;
	font-size: 14px;
	font-weight: 600;
	color: #090909;
	letter-spacing: 1px;
	text-decoration: none;
}

.heading-syl {
	font-family: 'Lato', Geneva, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #EAEAEA;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 4px;
	padding-left: 2px;
	margin: 1px;
	text-indent: 2px;
	width: auto;
}

.heading1 {
	font-size: 18px;
	font-weight: 600;
	color: #030303;
	letter-spacing: 1px;
	font-family: 'Cabin', Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

.heading2 {
	font-size: 12pt;
	font-weight: bold;
	color: #200000;
	letter-spacing: 1px;
	font-family: 'Cabin', Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.25;
}

.heading3 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #030303;
	letter-spacing: 1px;
	line-height: 1.5;
}
.heading4 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: bold;
	color: #030303;	
	letter-spacing: 1px;
	line-height: 1.5;
}

.heading5 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #030303;
	line-height: 16px;
	margin-bottom: 2px;
	margin-top: 2px;
	text-decoration: none;
	letter-spacing: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.heading6 {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
}

.heading7 {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-top: 1px;
	font-family: "Courier New", Courier, monospace;
}

.outlinetext {
	font-size: 13px;
	font-weight: 600;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.block2 {
	margin-left: 20px;
	margin-top: 2px;
	margin-bottom: 2px;
	list-style-type: square;
	padding: 5px;
	width: 90%;
	font-weight: 400;
	background-color: #FFFFFF;
}

.highlight {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFCC;
}

.smallgrid
{
	background-image:url('grid-repeat.jpg');
	background-repeat: repeat;
}

.graylinebkgrd
{
	background-image:url('https://irvine.georgetown.domains/gray-lines-bg.gif');
	background-repeat: repeat;
}

#wrapper {
	text-align:left;
	border:1px solid #999999;
	padding: 2px;
	list-style-type: none;
	margin: 1;
}

.container-center {
	margin:auto;
	width:678px;
	padding: 1px;
}
	
#myvar {
border:1px solid #ccc;
background:#f2f2f2;
padding:20px;
}

#toggleblock
{
  margin: 0px 20px 0px 20px;
  display: none;
}

#toggleblock2
{
  margin: 0px 20px 0px 20px;
  display: none;
}

.sylweek
{
	border:solid #626262 1px;
	background: white;
	font-style: inherit;
	font-family: inherit;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
}

.sylweek2
{
	border:solid #626262 1px;
	background: white;
	font-style: inherit;
	font-family: inherit;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 1px;
	margin-right: 1px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.syltable {
	font-style: normal;
	font-size: 10pt;
	font-family: 'Lato', Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
	background-color:#E5E5E5;
	line-height: 18px;
	width: 100%;
	margin: 0px;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}

#640wrapper{
	width: 640px;
	min-width: 640px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	display: block;
	position: relative;
	}
	
#maincontent {
	border:solid #C0C0C0 1px;
	padding: 4px;
	font-family: "Trebuchet MS", Trebuchet, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #030303;
	background: #FFFFFF;
	line-height: 17px;
	width: 800px;
	text-align: left;
	clear: both;
	float: none;
	display: block;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	position: relative;
}

#contentbox {
	border:solid #C0C0C0 1px;
	padding: 5px 5px 8px 5px;
	background: #FFFFFF;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 5px;
	position: relative;
	display: block;
}

#leftcolbox {
	clear: both;
	margin: 10px 25px 10px 0px;
	width: 280px;
	float: left;
	padding: 5px;
	border: 1px solid #818181;
	background-color: #EAEAEA;
	text-align: left;
	list-style-type: none;
	background-position: left top;
	display: block;
	}
	
#leftbox {
	clear: both;
	margin: 10px 25px 10px 0px;
	width: auto;
	float: left;
	padding: 5px;
	border: 1px solid #818181;
	background-color: #EAEAEA;
	text-align: left;
	background-position: left top;
	display: block;
	}
	
#footer {
	padding: 4px;
	border: solid #999999 1px;
	line-height: normal;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-family: 'Cabin', Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: auto;
	position: relative;
}
#outerwrap{
	width:900px;
	text-align:left;	background:url(https://irvine.georgetown.domains/gray-lines-bg.gif);
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
#header{margin-bottom:5px}

#main{
	width:680px;
	background-color:#FFFFFF;
	margin-top: 8px;
	margin-bottom: 10px;
	margin-left: 110px;
	padding: 2px;
	font-family: inherit;
}
